DotClear 1.2.5

[DotClear]

DotClear 1.2.5 corrects a dangerous security flaw just discovered, and a bug introduced in the previous version for certain server configurations.

Upgrading is strongly recommended. For additional information, please refer to the release announcement (in French).

Related

Stats for DotClear

Links